{
  "channels": [
    "defaults"
  ],
  "conda_build_version": "3.16.0",
  "conda_private": false,
  "conda_version": "4.5.11",
  "description": "HDF5 supports an unlimited variety of datatypes, and is designed for\nflexible and efficient I/O and for high volume and complex data.\n",
  "dev_url": "https://www.hdfgroup.org/HDF5/release/obtain5.html",
  "doc_url": "https://www.hdfgroup.org/HDF5/doc/",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "recipe-maintainers": [
      "jakirkham",
      "gillins",
      "groutr",
      "ocefpaf",
      "astrofrog",
      "marqh",
      "msarahan"
    ]
  },
  "home": "http://www.hdfgroup.org/HDF5/",
  "identifiers": [],
  "keywords": [],
  "license": "HDF5",
  "license_family": "BSD",
  "license_file": "COPYING",
  "root_pkgs": [
    "anaconda-client 1.6.9 py36_0",
    "asn1crypto 0.23.0 py36h546eea3_0",
    "beautifulsoup4 4.6.0 py36hd4cc5e8_1",
    "bzip2 1.0.6 hfa6e2cd_5",
    "ca-certificates 2018.03.07 0",
    "certifi 2018.8.24 py36_1",
    "cffi 1.11.2 py36h829d1a5_0",
    "chardet 3.0.4 py36h420ce6e_1",
    "click 6.7 py36hec8c647_0",
    "clyent 1.2.2 py36hb10d595_1",
    "conda 4.5.11 py36_0",
    "conda-build 3.16.0 py36_0",
    "conda-env 2.6.0 h36134e3_1",
    "conda-verify 3.1.0 py36_0",
    "console_shortcut 0.1.1 h6bb2dd7_3",
    "cryptography 2.1.4 py36he1d7878_0",
    "curl 7.59.0 h7602738_0",
    "decorator 4.2.1 py36_0",
    "filelock 2.0.13 py36h20000bf_0",
    "flake8 3.5.0 py36_1",
    "freetype 2.8 h51f8f2c_1",
    "future 0.16.0 py36_2",
    "glob2 0.6 py36hdf76b57_0",
    "idna 2.6 py36h148d497_1",
    "ipython_genutils 0.2.0 py36h3c5d0ee_0",
    "jedi 0.12.0 py36_1",
    "jinja2 2.10 py36h292fed1_0",
    "jpeg 9b hb83a4c4_2",
    "jsonschema 2.6.0 py36h7636477_0",
    "jupyter_core 4.4.0 py36h56e9d50_0",
    "libarchive 3.3.3 h798a506_1",
    "libcurl 7.59.0 hc4dcbb0_0",
    "libiconv 1.15 h1df5818_7",
    "libpng 1.6.32 h140d38e_4",
    "libssh2 1.8.0 hd619d38_4",
    "libtiff 4.0.9 h0f13578_0",
    "libxml2 2.9.8 hadb2253_1",
    "lz4-c 1.8.1.2 h2fa13f4_0",
    "lzo 2.10 h6df0209_2",
    "m2-msys2-runtime 2.5.0.17080.65c939c 3",
    "m2-patch 2.7.5 2",
    "m2w64-ntldd-git 15.e7622f6 3",
    "markupsafe 1.0 py36h0e26971_1",
    "mccabe 0.6.1 py36hb41005a_1",
    "menuinst 1.4.10 py36h42196fb_0",
    "msys2-conda-epoch 20160418 1",
    "nbformat 4.4.0 py36h3a5bc1b_0",
    "nsis 3.01 h6f29a61_7",
    "olefile 0.44 py36h0a7bdd2_0",
    "openssl 1.0.2p hfa6e2cd_0",
    "parso 0.2.0 py36_0",
    "pillow 5.0.0 py36h0738816_0",
    "pip 9.0.1 py36h226ae91_4",
    "pkginfo 1.4.1 py36hb0f9cfa_1",
    "psutil 5.4.3 py36hfa6e2cd_0",
    "pycodestyle 2.3.1 py36h7cc55cd_0",
    "pycosat 0.6.3 py36h413d8a4_0",
    "pycparser 2.18 py36hd053e01_1",
    "pyflakes 1.6.0 py36h0b975d6_0",
    "pyopenssl 17.5.0 py36h5b7d817_0",
    "pysocks 1.6.7 py36h698d350_1",
    "python 3.6.3 h3b118a2_4",
    "python-dateutil 2.6.1 py36h509ddcb_1",
    "python-libarchive-c 2.8 py36_6",
    "pytz 2017.3 py36h1d3fa6b_0",
    "pywin32 221 py36h9c10281_0",
    "pyyaml 3.12 py36h1d1928f_1",
    "requests 2.18.4 py36h4371aae_1",
    "ruamel_yaml 0.11.14 py36h9b16331_2",
    "setuptools 36.5.0 py36h65f9e6e_0",
    "six 1.11.0 py36h4db2310_1",
    "tk 8.6.7 hcb92d03_3",
    "tqdm 4.26.0 py36h28b3542_0",
    "traitlets 4.3.2 py36h096827d_0",
    "urllib3 1.22 py36h276f60a_0",
    "vc 14.1 h0510ff6_3",
    "vs2015_runtime 15.5.2 3",
    "wheel 0.30.0 py36h6c3ec14_1",
    "wincertstore 0.2 py36h7fe50ca_0",
    "win_inet_pton 1.0.1 py36he67d7fd_1",
    "xz 5.2.4 h2fa13f4_4",
    "yaml 0.1.7 hc54c509_2",
    "zlib 1.2.11 h8395fce_2",
    "zstd 1.3.3 hfe6a214_0"
  ],
  "summary": "HDF5 is a data model, library, and file format for storing and managing data",
  "tags": []
}